[arch-commits] Commit in gstreamer0.10/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Fri Mar 12 06:00:56 EST 2010


    Date: Friday, March 12, 2010 @ 06:00:56
  Author: ibiru
Revision: 72112

upgpkg: gstreamer0.10 0.10.28-1
update to 0.10.28

Modified:
  gstreamer0.10/trunk/PKGBUILD

----------+
 PKGBUILD |   10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-11 23:50:54 UTC (rev 72111)
+++ PKGBUILD	2010-03-12 11:00:56 UTC (rev 72112)
@@ -2,21 +2,23 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10
-pkgver=0.10.26
+pkgver=0.10.28
 pkgrel=1
 pkgdesc="GStreamer Multimedia Framework"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 license=('LGPL')
 url="http://gstreamer.freedesktop.org/"
 depends=('libxml2>=2.7.6' 'glib2>=2.22.4')
 makedepends=('intltool' 'pkgconfig' 'gtk-doc' 'gobject-introspection')
 options=('!libtool')
 source=(${url}/src/gstreamer/gstreamer-${pkgver}.tar.bz2)
-sha256sums=('862d1d852df006f9cfa4134ca3023693df3be0d08f575eb9f8856ee5de0350bd')
+sha256sums=('61613ec7574d22230e8cc893f91b66faec6b21288a22d2f21c9d9eeb7667eb2c')
 
 build() {
   cd "${srcdir}/gstreamer-${pkgver}"
-  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libexecdir=/usr/lib || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libexecdir=/usr/lib \
+	--with-package-name="GStreamer (Archlinux)" \
+	--with-package-origin="http://www.archlinux.org/" || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
   cd "${pkgdir}/usr/bin"



More information about the arch-commits mailing list